Application: gvSIG desktop - gvSIG bugs #563

Icons not loaded
04/23/2012 11:04 AM - Ignacio Brodin

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version: 2.0.0-alpha5

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build: 2045
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

There are some icons which are not loaded.
- "Save as"
- "Geolocalization": Recover focus, Save transformation

History

#1 - 04/23/2012 05:39 PM - Joaquin del Cerro Murciano
- Priority changed from Normal to High

#2 - 05/02/2012 10:01 AM - Ignacio Brodin

icon in wcs layer

#3 - 05/02/2012 01:54 PM - Ignacio Brodin

- Status changed from New to Fixed

- Target version set to 2.0.0-alpha6

gvsig-raster:r1049

#4 - 05/23/2012 01:01 AM - Joaquin del Cerro Murciano

- Target version changed from 2.0.0-alpha6 to 2.0.0-alphab5

#5 - 06/08/2012 10:31 AM - Maria Maluenda

- Status changed from Fixed to Closed

Closed in the gvSIG build 2047
